screenCopy()
Copy a portion of source screen in destination screen.
Syntax:
screenCopy( srcscr , srcx , srcy , srcw , srch , destscr , destx , desty )
srcscr is source screen number.
srcx is source area x coordinate to be copied.
srcy is source area y coordinate to be copied.
srcw is source area width to be copied.
srch is source area height to be copied.
destscr is destination screen number.
destx is copy destination area x coordinate.
desty is copy destination area y coordinate.
Example:
screenCopy.sdlbas